<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>tailrotor.xml</path>
    <offsets>
      <x-m>  5.150 </x-m>
      <y-m> -0.235 </y-m>
      <z-m>  0.048 </z-m>
      <roll-deg> 90 </roll-deg>
    </offsets>
  </model>

</PropertyList>
